Error in installing Release BugNET-1.6.315

Topics: Installing BugNET
Aug 11, 2014 at 4:13 AM
I just installed/configured the BugNET 1.5.265.0 successful.

But i'm having problem installing the latest release (BugNET-1.6.315). Here is the error:

__Parser Error Message: Required attribute 'type' not found.
__
Source Error:

Line 13: <DataProvider defaultProvider="SqlDataProvider">
Line 14: <providers>
Line 15: <add name="BugNET" connectionString="Server=<ServerName>;Database=<DB name>;User ID=<userid>;Password=<password>;" providerName="System.Data.SqlClient" />
Line 16: </providers>
Line 17: </DataProvider>

Source File: C:\inetpub\wwwroot\BugNETTest\web.config Line: 15

Version Information: Microsoft .NET Framework Version:4.0.30319; ASP.NET Version:4.0.30319.17929

I didn't encounter this in Release 1.5. Please help. I want to use the latest release. Anyone who also experience this in Release BugNET-1.6.315?
Marked as answer by clarence_17 on 8/11/2014 at 9:10 PM
Aug 11, 2014 at 4:14 AM
Btw, here are my servers:
Database Server:
    OS: Windows Server 2008 R2 Standard
Web Server
            OS: Windows Server 2008 R2 Standard
.NET Framework is 4.5.
Marked as answer by clarence_17 on 8/11/2014 at 9:10 PM
Aug 11, 2014 at 8:46 AM
Hi, this problem was solved. I just repeat the steps :D

All Glory to Jesus! :)
Marked as answer by clarence_17 on 8/11/2014 at 9:10 PM